Bug 988874 - [Doc] [RFE] support automatic assignment of floating IPs
[Doc] [RFE] support automatic assignment of floating IPs
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
6.0 (Juno)
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Martin Lopes
upstream_milestone_next upstream_stat...
: Documentation, FutureFeature, Triaged
Depends On:
Blocks: 983577 1186518
  Show dependency treegraph
Reported: 2013-07-26 11:25 EDT by Stephen Gordon
Modified: 2015-11-20 14:23 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-02-13 00:54:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-26 11:25:45 EDT
Cloned for documentation impact, refer to Bug # 983577 for implementation details.
Comment 2 Summer Long 2013-08-12 23:20:49 EDT
Brent, have you heard anything from upstream? If so, do you have any details about how it will work?
thanks, Summer
Comment 3 Stephen Gordon 2013-09-24 13:40:38 EDT
Moving to Red Hat Enterprise Linux OpenStack 5 based on parent bug state.
Comment 4 Stephen Gordon 2014-01-24 11:34:09 EST
Updating based on BP milesone.
Comment 5 Martin Lopes 2014-02-03 21:06:56 EST
This bug is being assigned to Martin Lopes, who is now the designated docs specialist for neutron.

Note You need to log in before you can comment on or make changes to this bug.